Subject: New Reply Received - Order number 9411651131
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 04:02:26 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order number 9411651131  Ticket comment <div class="ydpbce00e01yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"></div>
        <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">Hi dear, </div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">First of all I want to thank you so much for your response very fast.</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><br></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">I wanted to replace the order but the code </div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">
<span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px">SS22_ae don't work, I join a image so you can see.</span><br>
</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px">I really want to make the order but I can't use the code.</span></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px"><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px"><br></span></div>
<div style=""><font><span style="font-size: 16px">I still have the hope that you can resolve the issue.</span></font></div>
<div style=""><font><span style="font-size: 16px"><br></span></font></div>
<div style=""><font><span style="font-size: 16px">Thank you for your response.</span></font></div>
<div style=""><font><span style="font-size: 16px"><br></span></font></div>
<div style=""><font><span style="font-size: 16px">Kind regards</span></font></div>
<div style=""><font><span style="font-size: 16px"><br></span></font></div>
<div style=""><font><span style="font-size: 16px">Nermine TREVILLY</span></font></div>
<div style=""><font><span style="font-size: 16px"><br></span></font></div>
        
        <div id="ydpbce00e01yahoo_quoted_4545589979" class="ydpbce00e01yahoo_quoted" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    Le lundi 23 janvier 2023 à 10:53:09 UTC+1, Max &lt;[email-masked]&gt; a écrit :
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpbce00e01yiv9908102109"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi ​Nermine,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that the promo code SS22_ae is still working, we would request you to please place a new order by using the promo code.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that shukran points will be reversed within 14 days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If still you will face the issue, please get back to us with the images​.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<div id="ydpbce00e01yiv9908102109yqtfd27921" class="ydpbce00e01yiv9908102109yqt2029842136">
<br><br>Thank you,</div>
<br>Max Support Team</div>
</div>

	

<div id="ydpbce00e01yiv9908102109yqtfd13422" class="ydpbce00e01yiv9908102109yqt2029842136">

</div>
</div></div></div></div>
            </div>
        </div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617005